MP version not yet available

Asked by Halley Xiong

Hi, experts

    I met a problem when I using HepTools' file 'avh_olo.a', 'ninja' and madloop etc. When I run my code a warning:

  MP version not yet available

I am confused whether it is related to the version of my mg5.

The error is about mpfun90.f90 like :Fortran runtime error: Attempting to allocate already allocated variable 'mpcosq'

Is this because of oneloop or connection?

Many thanks for any help or any suggestion to alleviate the confusion.

Question information

Language:
English Edit question
Status:
Solved
For:
MadGraph5_aMC@NLO Edit question
Assignee:
No assignee Edit question
Solved by:
Halley Xiong
Solved:
Last query:
Last reply:
Revision history for this message
Olivier Mattelaer (olivier-mattelaer) said :
#1

For ninja, it happens often that compiler are not yet ready to run in quadruple precision. (I guess mainly on Mac)
In that case such information is normal.

Cheers,

Olivier

Revision history for this message
Halley Xiong (neuromance) said :
#2

Thanks Olivier.
Whether it means the error is not related to this warning?
Now I have no clue how to deal with the error .

Sincerely,

Halley

Revision history for this message
Olivier Mattelaer (olivier-mattelaer) said :
#3

There is another threead for the other error and I have no clue on that one.

Olivier

Revision history for this message
Halley Xiong (neuromance) said :
#4

Ok, thanks.